vich_uploader:
    db_driver: orm

    mappings:
    #    products:
    #        uri_prefix: /images/products
    #        upload_destination: '%kernel.project_dir%/public/images/products'
    #        namer: Vich\UploaderBundle\Naming\SmartUniqueNamer

        menuImage:
            uri_prefix: /images/menu
            upload_destination: '%kernel.project_dir%/public/images/menu'
            namer: Vich\UploaderBundle\Naming\SmartUniqueNamer
            inject_on_load: false
            delete_on_update: true
            delete_on_remove: true

        eventImage:
            uri_prefix: /images/event
            upload_destination: '%kernel.project_dir%/public/images/event'
            namer: Vich\UploaderBundle\Naming\SmartUniqueNamer
            inject_on_load: false
            delete_on_update: true
            delete_on_remove: true
